/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Paolo Catalan
 Author URI:     http://www.paolocatalan.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* @import url("../Divi/style.css");
=Theme customization starts here
------------------------------------------------------- */
.et_header_style_left #logo, .et_header_style_split #logo { max-width: 100%; }
#main-header {  z-index: 1099 !important; }

.widget_recent_entries li { line-height:20px !important; margin-bottom: 1.2em !important; }
#trackbacks, #footer-bottom { display:none; }

input[type="submit"]:hover, button:hover  { cursor:pointer }
.infusion-form { overflow:auto; font-size:12px; }
.home-page-form { color:#ffffff; }
.infusion-field { margin-bottom:10px !important; }
.infusion-field-input-container, .infusion-form textarea { border:1px solid #fff !important; width:100%; font-size:14px; padding: 10px !important; }
.infusion-field-input-container:focus, .infusion-form textarea:focus { border: 1px solid #000 !important; }
.infusion-submit button[type="submit"] { border:none; display:inline-block; margin-top:10px; width:100%; padding:10px; font-family:unset; font-size:14px; font-weight:bold; text-transform:uppercase; background-color:#111111; color:#fff !important; }
.infusion-submit button[type="submit"]:hover { background-color:#333333; }

.green-btn { color: #ffffff !important;text-transform:uppercase;font-weight:bold;padding: 25px 80px;position: relative;background: #2ecc71;box-shadow: 0 6px #27ae60;border-radius: 0 0 5px 5px;display:inline-block;margin-top:10px;font-size:20px;letter-spacing:1px; }
.green-btn:hover { box-shadow: 0 4px #27ae60; top: 2px; }


.wpProQuiz_button, .wpProQuiz_button:hover { cursor:pointer;  padding: 8px 12px !important; border-radius: 0 !important; box-shadow: none !important; }
.wpProQuiz_button:hover { background: #2c3e50!important; }
.wpProQuiz_content input[type=text] , .wpProQuiz_forms select { padding: 8px 12px !important; width: 100%; }

.entry-content table { border: none; }